Quick2cart 2.6.5 Stable

Released on: Thursday, 19 May 2016 05:30

Release notes and changelog:


With Quick2Cart 2.6.5, you can build the shopping site using the Cobalt CCK.  This release is mainly to support Cobalt integration which is done by Cobalt Team.  

This release is not compatible with JOOMLA 2.5.X 

To work with different Bootstrap versions (2.x or 3.x)

 Go to Quick2cart Back-end-> Options->setting Tab and read the "Setup Instruction" link which is provided for option "Working with different Bootstrap versions".

 

New Installation Instructions -

  1. Backup your Joomla site using tools like Akeeba Backup before installation
  2. Install com_quick2cart package  first. 
  3. Note that, by default we only enable the commonly needed extensions. Depending on what you are using, enable the needed plugins. The Document below describes the various extensions installed as part of the Quick2Cart package.
  4. Go to Quick2cart -> Options -> and save the options.

Upgrading Instructions -

  1. Take a backup any changes you have made to Quick2cart code / language files / view overrides etc.
  2. Backup your Joomla site using tools like Akeeba Backup before upgrade
  3. Install com_quick2cart package first.
  4. Go to Quick2cart -> Options -> and save the options.

Basic Configuration after installation  -

  1. Go to Quick2cart option-> set different option according to your requirement and save the component options.
  2. Also, Set different ACL permissions for the registered user from Quick2cart option->Permission tab (eg Create,Edit Own,Edit State).
  3. Make sure you have enabled "System - Techjoomla - Assets Loader" and set all option to YES. This minimises the JQuery conflicts.
  4. If you are using Zoo component to create Quick2cart products, make sure that you are using latest zoo version ( greater than 3.2.x).

 


This release is mainly to support Cobalt integration.

Download release files:


No files were found.

Either you are not logged in Or
You do not have access to download this extension Or
You had a subscription but it is expired